@charset "utf-8";
/* e-Sol Biz */

body {
	padding:0px;
	margin:0px;
	/*background:url(../images/bg_body.jpg) top repeat-x;*/
	color:#003468;
	background-color:#003368;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	font-weight:normal;
}
.bg_home {
	background:url(../images/bg_body.jpg) top repeat-x;
}
.bg_services {
	background:url(../images/bg_services.jpg) top repeat-x;
}
.bg_corporate {
	background:url(../images/bg_body_top.jpg) top repeat-x;
}
.btn_services {
	width:252px;
	height:31px;
	background:url(../images/services/btn_bg_servies.png) no-repeat center;
	text-decoration:none;
	color:#333;
}
.btn_services:hover {
	width:252px;
	height:31px;
	line-height:31px;
	background:url(../images/services/btn_bg_servies_hover.png) no-repeat center;
	text-decoration:none;
	color:#FFF;
}
.newtxt a {
	font-size:12px;
	text-decoration:none;
	color:#393939 !important;
	line-height:31px;
	padding-left:20px;
	width:252px !important;
	height:31px !important;
	display:inline-block;
}
.newtxt a:hover {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#FFF !important;
	line-height:31px;
	padding-left:20px;
	display:inline-block;
}
.services_bottom_heading {
	font-family:HelveticaInserat;
	font-size:30px;
}
.heading_main_content {
	color:#0155a8;
	font-size:28px;
	font-family: Verdana, Geneva, sans-serif;
}
.bg_middle_area_top {
	background:url(../images/bg_middle_area_top.png) no-repeat top;
	width:960px;
	height:12px;
}
.bg_middle_area_middle {
	background:url(../images/bg_middle_area_middle.png) repeat-y;
}
.bg_middle_area_bottom {
	background:url(../images/bg_middle_area_bottom.png) no-repeat top;
	width:960px;
	height:12px;
}
/* News section */
	.news_heading {
	font-size:18px;
	font-weight:bold;
	color:#ffffff;
}
.news_top {
	background:url(../images/bg_newsletter_top.png) top no-repeat;
	width:260px;
	height:45px;
	text-align:center;
}
.news_middle_repeat {
	background:url(../images/bg_newsletter_middle.png) repeat-y;
	width:960px;
}
.news_bottom {
	background:url(../images/bg_newsletter_bottom.png) top;
	width:960px;
	height:9px;
}
.bg_textbox {
	background:url(../images/bg_text_box.png) center no-repeat;
	width:219px;
	height:26px;
	border:none;
}
/* News section end*/

.footer_for {
	color:#0b7288;
	font-size:12px;
}
.footer_a_for {
	text-decoration:none;
	color:#0b7288;
}
.testi_heading_for {
	color:#fff;
	font:Arial, Helvetica, sans-serif;
	font-size:25px;
	text-align:left;
	text-decoration:underline;
}
.testi_content_for {
	color:#fff;
	font:Verdana, Geneva, sans-serif;
	font-size:13px;
	text-align:justify;
}
.testimonial_img_01 {
	height:280px;
	width:960px;
	background:url(../images/testimonials/img_testimonial_01.jpg) top no-repeat;
}
.testimonial_img_02 {
	height:280px;
	width:960px;
	background:url(../images/testimonials/img_testimonial_02.jpg) top no-repeat;
}
.testimonial_img_03 {
	height:358px;
	width:960px;
	background:url(../images/testimonials/Testimonials-sliced_03.jpg) top no-repeat;
}
.testimonial_img_04 {
	height:288px;
	width:960px;
	background:url(../images/testimonials/img_testimonial_04.jpg) top no-repeat;
}
.testimonial_img_05 {
	height:280px;
	width:960px;
	background:url(../images/testimonials/img_testimonial_05.jpg) top no-repeat;
}
.testimonial_img_06 {
	height:280px;
	width:960px;
	background:url(../images/testimonials/img_testimonial_06.jpg) top no-repeat;
}
.testimonial_img_07 {
	height:280px;
	width:960px;
	background:url(../images/testimonials/img_testimonial_07.jpg) top no-repeat;
}
.testimonial_img_08 {
	height:280px;
	width:960px;
	background:url(../images/testimonials/img_testimonial_08.jpg) top no-repeat;
}
.testimonial_img_09 {
	height:280px;
	width:960px;
	background:url(../images/testimonials/img_testimonial_09.jpg) top no-repeat;
}
.testimonial_img_10 {
	height:280px;
	width:960px;
	background:url(../images/testimonials/img_testimonial_10.jpg) top no-repeat;
}
.testimonial_img_11 {
	height:260px;
	width:960px;
	background:url(../images/testimonials/img_testimonial_11.jpg) top no-repeat;
}
.testimonial_img_12 {
	height:476px;
	width:960px;
	background:url(../images/testimonials/img_testimonial_12.jpg) top no-repeat;
}
.testi_txt_heading_for {
	color:#146ea2;
	text-align:left;
	text-decoration:none;
	font-weight:bold;
	padding-top:5px;
}
.testi_txt_content_for {
	color:#146ea2;
	text-decoration:none;
	font-weight:normal;
	font-size:13px;
	text-align:justify;
}
.bg_testimonial_01 {
	height:227px;
	width:926px;
	background:url(../images/testimonials/bg_testimonials_01.jpg) top no-repeat;
}
.bg_testimonial_02 {
	height:184px;
	width:926px;
	background:url(../images/testimonials/bg_testimonials_02.jpg) top no-repeat;
}
.bg_testimonial_03 {
	height:114px;
	width:926px;
	background:url(../images/testimonials/bg_testimonials_03.jpg) top no-repeat;
}
.bg_testimonial_04 {
	height:90px;
	width:926px;
	background:url(../images/testimonials/bg_testimonials_04.jpg) top no-repeat;
}
.bg_testimonial_05 {
	height:131px;
	width:926px;
	background:url(../images/testimonials/bg_testimonials_05.jpg) top no-repeat;
}
.wrktxt {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#001f3e;
	line-height:14pt;
}
.teamtxt {
	font-family:"Lucida Grande";
	font-size:13px;
	text-decoration:none;
	color:#001f3e;
	line-height:14pt;
}
.txtwhite {
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	text-decoration:none;
	color:#FFF;
	line-height:14pt;
}
.iconpdf {
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	text-decoration:none;
	color:#545454;
	line-height:14pt;
}
.text_products_title {
	font-family:Verdana, Geneva, sans-serif;
	font-size:40px;
	color:#0155a8;
	padding-top:10px;
	padding-bottom:5px;
	padding-left:30px;
}
.paragraph {
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#001f3e;
	text-align:justify;
	padding:0px 30px 0px 30px;
}
.banner_1 {
	background-image:url(../images/banner_1.jpg);
	background-repeat:no-repeat;
}
.banner1_text {
	font-family:Verdana, Geneva, sans-serif;
	font-size:26px;
	color:#FFF;
	padding-right:35px;
}
.banner2_text {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#FFF;
	text-align:justify;
	padding-right:30px;
	line-height:17px;
}
.banner3_text {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#FFF;
	padding-right:30px;
}
.product_text {
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#001f3e;
	padding-right:30px;
	line-height:18px;
}
.product_text ul {
	list-style:none;
	margin:0px;
	padding:0px 0px 0px 20px;
}
.product_text ul li {
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#001f3e;
	padding-right:20px;
	padding-left:20px;
	line-height:18px;
	float:left;
}
.product_list {
	padding-right:30px;
	line-height:18px;
}
.banner_2 {
	background-image:url(../images/banner_2.jpg);
	background-repeat:no-repeat;
}
.mybanner {
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	text-decoration:none;
	color:#FFF;
	font-weight:900px;
	line-height:14pt;
}
.text {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:normal;
	font-weight:bold;
}
.wrktxt1 a:link {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#001f3e;
	line-height:14pt;
}
.wrktxt1 a:hover {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-decoration:underline;
	color:#001f3e;
	line-height:14pt;
}
.wrktxt1 a:visited {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-decoration:underline;
	color:#001f3e;
	line-height:14pt;
}
ul {
	list-style:none;
	margin:0px;
	padding:15px 0px 20px 30px;
}
ul li {
	background-image:url(../images/bullets.jpg);
	background-repeat:no-repeat;
	margin:0px 0px 0px 0px;
	padding:0px 0px 5px 20px;
	background-position:0px 5px;
}
/* Modifications */.hheading {	display:inline;	font: normal 13px Verdana,Geneva,sans-serif;	}ul.boot-camp {	margin-top:10px;}ul.boot-camp li {	font: bold italic 18px Calibri;	background-image:none;	line-height:20px;}.bc-content {	width:500px;	margin:-100px 0 0 50px;	text-align:justify;}